Bug 173551 - [MAINTAINER] www/libmicrohttpd: Update to 0.9.23
[MAINTAINER] www/libmicrohttpd: Update to 0.9.23
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Wesley Shields
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-11 10:40 UTC by Hung-Yi Chen
Modified: 2012-11-24 19:18 UTC (History)
0 users

See Also:


Attachments
libmicrohttpd.diff (1023 bytes, patch)
2012-11-11 10:40 UTC, Hung-Yi Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hung-Yi Chen 2012-11-11 10:40:00 UTC
	Update to 0.9.23.
Comment 1 Wesley Shields freebsd_committer 2012-11-23 14:51:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 2 Wesley Shields freebsd_committer 2012-11-24 19:18:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!